D4Science Infrastructure - VRE #7452

Deploy H2020 green.eu
Mar 09, 2017 10:47 AM - Leonardo Candela

Status: Released

Priority: Normal

Assignee: Leonardo Candela
VRE_Policy: Private
Invite_Policy: VRE_Manager

VRE Managers:

Storage Capacity:

Start date:
Due date:
% Done:

Data Analytics
Description:

Data Discovery &
Access:

Data Discovery &
Access Desc:

Other App to be

Mar 09, 2017
Mar 13, 2017
100%

integrated:
Database: Integrated Apps
Description:
Data Analytics:
Description

This VRE is conceived to support the EU project

http://cordis.europa.eu/project/rcn/193867_en.html

The facilities are the basic ones, i.e. workspace, user management, social networking.

History

#1 - Mar 09, 2017 10:51 AM - Leonardo Candela

- Status changed from New to Planned

#2 - Mar 09, 2017 12:27 PM - Leonardo Candela

- Status changed from Planned to In Progress

#3 - Mar 09, 2017 02:29 PM - Leonardo Candela
- % Done changed from 0 to 100

#4 - Mar 09, 2017 02:29 PM - Leonardo Candela

- Status changed from In Progress to Available

#5 - Mar 31, 2017 07:10 PM - Leonardo Candela

- Status changed from Available to Released

#6 - Apr 06, 2020 04:58 PM - Leonardo Candela
- VO set to D4Research

#7 - Apr 06, 2020 04:59 PM - Leonardo Candela
- VREName set to H2020greeneu

Dec 14, 2025
